medienagenten/bootstrap-accordion

Accordion with Bootstrap 4 compliant HTML

0.2.2 2018-05-16 09:29 UTC

This package is not auto-updated.

Last update: 2021-04-03 10:42:48 UTC


README

This is a simple content element with IRRE (Inline Relational Record Editing) to tt_content elements.

Require

  • TYPO3 8.* LTS
  • Bootstrap 4

Bootstrap SCSS Components

Beside the Bootstrap core components this plugin requires:

  • Card SCSS
  • Transitions SCSS

Bootstrap Documentation

https://getbootstrap.com/docs/4.0/components/collapse/

https://getbootstrap.com/docs/4.0/components/card/

Installation

Install this plugin via composer:

composer require medienagenten/bootstrap-accordion

Github

https://github.com/medienagenten/bootstrap-accordion

Packagist

https://packagist.org/packages/medienagenten/bootstrap-accordion